View Issue Details

IDProjectCategoryView StatusLast Update
0001578SUMoBugpublic2021-02-11 22:23
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.1.2 
Fixed in Version3.1.3 
Summary0001578: VirtualDubMod identified as VirtualDub
DescriptionVirtualDubMod identified as VirtualDub
TagsNo tags attached.

Relationships

related to 0006350 resolvedKyle_Katarn "www.virtualdub-fr.org" to be renamed "VirtualDubMod" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-29 11:18 Kyle_Katarn New Issue
2012-05-29 11:18 Kyle_Katarn Status new => assigned
2012-05-29 11:18 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-31 23:29 Kyle_Katarn Status assigned => resolved
2012-05-31 23:29 Kyle_Katarn Fixed in Version => 3.1.3
2012-05-31 23:29 Kyle_Katarn Resolution open => fixed
2021-02-11 22:23 Kyle_Katarn Relationship added related to 0006350